
.listNav,
.ln-letters { overflow: hidden }

.listNavHide { display: none }

.listNavShow { display: list-item }

.letterCountShow { display: block }

.ln-letters a {
  display: block;
  float: left;
  padding: 2px 6px;
  border: 1px solid #006EA0;
  border-right: none;
  text-decoration: none;
  color: #006EA0;
  font-size: 15px;
  font-family:'HelveticaNeueLTStd-Roman';
}

.ln-letters .ln-last { border-right: 1px solid #006EA0 }

.ln-letters a:hover,
.ln-letters .ln-selected { background-color: #006EA0 }

.ln-letters a:hover,
.ln-letters a.ln-selected{
  color: #fff;
}

.ln-letters .ln-disabled { color: #ccc }

.ln-letter-count {
  position: absolute;
  top:180px !important;
  left: 0;
  width: 20px;
  text-align: center;
  font-size: 13px;
  line-height: 1.35;
  color: #666666;
  font-family:'HelveticaNeueLTStd-Lt';
}


#navigation_filter
{
  margin-top: 25px
}

._ ,
.all{
  display: none !important;

}